XML2RESP(V4.0.0)

NAME
xml2resp - convert a file from station.xml to RESP format.

SYNOPSIS
xml2resp [-v] [-o output] [input]

DESCRIPTION
Xml2resp will read an input file in station.xml format and write the equivalent response data in RESP format. It is intended to produce identical output to the IRIS-WS package, and is used internally by evalresp when the -x option is given.

COMMAND-LINE PARAMETERS
 -o file      output file (RESP format; stdout used if omitted)
 -v           show error messages (to stderr)
 -v -v        show warning messages
 -v -v -v     show information messages
 -v -v -v -v  show debug messages
If no input file is given, stdin is read.

SEE ALSO
evalresp.